/* Прижимаем футер к низу начало */
.flexbox {
    height: 100%;
}

.wrapperbox {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
}

.contentbox {
  flex: 1 0 auto;
}

.footerbox {
  flex: 0 0 auto;
}
/* Прижимаем футер к низу конец */

	.menu-button-img img {
		width: 350px;
		margin: auto;
	}

	.menu-button-img a {
		margin: 0 10px;
	}

	.menu-button-img a p {
		margin-top: 30px;
		color: #204462;
		text-decoration: none;
		text-align: center;
		font-weight: bold;
		font-size: 18px;
	}

/* Menu
============================================================================ */
@media only screen and (max-width : 1024px) {
	.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
    font-size: 12px !important;
}
}

.site-menu {
	margin-top: 30px;
}

@media (max-width: 768px) {
	.site-menu {
	margin-top: 0px;
	margin-bottom: 10px;
}
}

ul.ubermenu-submenu li a span {
	border-bottom: 1px solid #416079;
	width: 100%;
	padding: 0px 0px 15px;
}
ul.ubermenu-submenu li a span:hover {
	text-decoration: underline;
}
.ubermenu-main .ubermenu-nav .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target {
	font-family: 'latoblack';
}

/* Contact forms
============================================================================ */
.ninja-forms-required-items {
	display: none;
}
select#ninja_forms_field_7 {
	width: 100%;
}
#ninja_forms_field_8_div_wrap,
#ninja_forms_field_9_div_wrap {
	width: 49.7%;
	display: inline-block;
}
input#ninja_forms_field_11.custom_form_submit {
	width: 100%;
	color: #fff;
	font-family: 'latoblack';
	font-size: 18px;
	background-color: #00ccc5;
	background-image: url(../images/icon_send.png);
	background-repeat: no-repeat;
	background-position: 75% 50%;
	border: 0;
	border-radius: 0 0 10px 10px;
	border-bottom: 10px solid #009e99;
	padding: 22px 0;
}

.staff_fac {
    display: flex;
    align-items: center;
    margin-bottom: 30px;
    width: 60%;
}

.faculty_title {
	position: relative;
}

.faculty_title_bg {
	background-color: #00ccc5;
    width: 400px;
    height: 200px;
    padding-left: 15px;
    padding-top: 30px;
    margin-bottom: 15px;
}

.faculty_title_bg span {
	text-transform: uppercase;
    color: #fff;
    font-weight: 700;
    font-size: 20px;
}

.faculty_title_img {
    display: flex;
    align-items: flex-end;
    position: absolute;
    bottom: 15px;
    left: 15px;
}

.faculty_title_img h1 {
	margin-bottom: 0px !important;
    text-transform: uppercase;
}

@media (max-width: 1079px) {
	.faculty_title_img h1 {
		font-size: 25px;	
	}
}

@media (max-width: 768px) {
	.faculty_title_bg {
		width: 90%;
		height: 170px;
		padding-top: 15px;
	}

	.faculty_title_img {
    	display: block;
    	align-items: inherit;
	}

	.faculty_title_img h1 {
		font-size: 20px;
		color: #fff;	
	}
}

.contact_email_phone {
	display: flex ;
}

.contact_email_phone_item + .contact_email_phone_item {
	margin-left: 15px;
}